PSTEST(1)

NAME
pstest - engine model test for FlightGear

SYNOPSIS
pstest

DESCRIPTION
pstest is a test program that models a Continental IO-520-M engine.

BUGS
Send bug reports to <flightgear-devel@lists.sourceforge.net>.

SEE ALSO
fgfs(1)

AUTHORS
Curt L. Olson, et al. See Thanks file for a list of contributors.